<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:noNamespaceSchemaLocation="urn:magento:framework:Event/etc/events.xsd">
    <event name="sales_model_service_quote_submit_before">
        <observer name="xc_inpost_quote_submit_before" instance="Xcoding\Inpost\Observer\QuoteSubmitBefore" />
    </event>
</config>